html, * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'EB Garamond', serif;
}

.site-name{
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #D2D2D2;
    padding: 10px 0;
    font-family: 'Alfa Slab One', cursive;
  }

.headers {
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid #D2D2D2;
}

.header-list-item {
      display: inline;
      padding-right: 15px;
}

h2 {
  font-size: 30px;
  padding: 15px;

}

hr {
  border-top: 3px solid black;
  border-bottom: 0px;
}

p {
  font-family: times;
  font-size: 10px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #D2D2D2;
}

h3 {
  font-size: 15px;
}

.sources {
  text-align: center;
  margin: 0 auto;
  width: 650px;
  line-height: 200%;
  padding-bottom: 100px;
}

#naacp img {
  width: 33.3%;
  float: left;
}

#civilrights img {
  width:50%;
}

#parents img {
  width: 50%;
}

#athlete img {
  width: 50%;
}

#catholic img {
  width: 50%;
}
